using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PowerUp : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
        var target = new Vector3(Camera.main.transform.position.x, transform.position.y, transform.position.z);
	    transform.LookAt(target);
    }
}
